domain_theme_switch: null
_core:
  default_config_hash: kJn9ZBat-EegfO5XDrMVxL_UGlXJY-dV16y8wItQOIw
langcode: de
www_music_and_al_de_site: pexre
www_music_and_al_de_admin: seven_rbag
www_rbag_musik_de_site: rbag_musik
www_rbag_musik_de_admin: seven_rbag
